Package twisted :: Package protocols :: Module dns :: Class Record_MINFO

[show private | hide private]
[frames | no frames]

## Class Record_MINFO

Method Summary
| `__init__(self, rmailbx, emailbx)`
| `__eq__(self, other)`
| `__str__(self)`
| `decode(self, strio, length)`
| `encode(self, strio, compDict)`

Class Variable Summary
`tuple` | `__implements__`
`NoneType` | `emailbx`
`NoneType` | `rmailbx`
`int` | `TYPE`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.dns.IEncodable at 0x86de2ac>,)

### emailbx

  Type:
    `NoneType`
  Value:

        None

### rmailbx

  Type:
    `NoneType`
  Value:

        None

### TYPE

  Type:
    `int`
  Value:

        14

Generated by Epydoc 1.1 on Thu May 8 13:16:36 2003 | http://epydoc.sf.net